<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.newalgorithm.RStatLoadTypeDPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.prepare.harmonic.pojo.mysql.po.RStatLoadTypeDPO">
    <!--@mbg.generated-->
    <!--@Table r_stat_load_type_d-->
    <id column="org_no" jdbcType="VARCHAR" property="orgNo" />
    <id column="data_date" jdbcType="DATE" property="dataDate" />
    <id column="load_type" jdbcType="VARCHAR" property="loadType" />
    <result column="v_ratio" jdbcType="REAL" property="vRatio" />
    <result column="i_ratio" jdbcType="REAL" property="iRatio" />
    <result column="unbalance_ratio" jdbcType="REAL" property="unbalanceRatio" />
    <result column="i_neg_ratio" jdbcType="REAL" property="iNegRatio" />
    <result column="flicker_ratio" jdbcType="REAL" property="flickerRatio" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    org_no, data_date, load_type, v_ratio, i_ratio, unbalance_ratio, i_neg_ratio, flicker_ratio
  </sql>
</mapper>